<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    android:background="@color/bkg1"
    android:orientation="vertical"
    android:paddingBottom="4dp"
    android:paddingTop="4dp"
    android:showDividers="middle" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="top" >

        <TextView
            android:id="@+id/textView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:paddingLeft="16dp"
            android:textSize="16sp"
            android:textStyle="bold" />

        <Button
            android:id="@+id/button"
            android:layout_width="152dp"
            android:layout_height="24dp"
            android:layout_margin="8dp"
            android:background="@drawable/see_more_button"
            android:gravity="right|center_vertical"
            android:paddingRight="28dp"
            android:textSize="16sp" />

    </LinearLayout>

    <it.sephiroth.android.library.widget.HListView
        android:id="@+id/hListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

    </it.sephiroth.android.library.widget.HListView>

</LinearLayout>
